DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #240

In t& trinh s6 0024/2020/TTr-0690604 khong hién thi cap phé duyét
09/23/2020 03:31 PM - Luc Tran Van

Status: Closed Start date: 09/23/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/23/2020 03:32 PM - Luc Tran Van
- Subject changed from In t& trinh s6"0024/2020/TTr-0690604 to In to trinh s6 0024/2020/TTr-0690604 khéng hién thi cdp phé duyét

#2 - 09/28/2020 03:38 PM - Luc Tran Van

- Status changed from New to Closed
